apiVersion: tekton.dev/v1alpha1
kind: PipelineRun
metadata:
  name: cdci-webhook-pipeline
  namespace: cdci-librecloud-online
spec:
  serviceAccountName: build-bot
  pipelineRef:
    name: cdci-webhook-pipeline
    #  podTemplate:
    #volumes:
    #- name: cdci-volume
    #  #emptyDir: {}
    #  persistentVolumeClaim:
    #     claimName: cdci-webhook-pipeline-pvc
  resources:
    - name: source-repo
      resourceRef:
        name: librecloud-webhook-pipeline-git
    - name: target-image
      resourceRef:
        name: librecloud-webhook-pipeline-img
